.arrowlistmenu
{
	border:0px red solid;
	text-align:left;
	width:170px;
	padding-left:0px;
	margin-left:0px;
	padding-bottom:6px;
	float:left;
}

.arrowlistmenu ul
{	
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 1px;
	height:25px;
}

.arrowlistmenu ul li
{
	padding-bottom: 1px;
	color:#6E6E6E;

}

.arrowlistmenu ul li a
{
	display: block;
	color: #6E6E6E;
	text-decoration: none;
	background:#fff;
	font:12px Arial;
	margin:0px;
	padding:2px 0px 0px 5px;
	height:21px;
}



.arrowlistmenu ul li a:hover
{
	color: #B3C93C;
}
